/* workspace icons */
.esriWorkspaceIconWorkspaces,
.esriWorkspaceIconFolder,
.esriWorkspaceIconFolderOpen,
.esriWorkspaceIconLayer,
.esriWorkspaceIconShapeFile,
.esriWorkspaceIconRaster,
.esriWorkspaceIconDatabase {
  background-image: url('images/workspace-icons.png');
  background-position: 0px 0px;
  height: 16px;
  width: 16px;
}

.esriWorkspaceIconWorkspaces {
  background-position: -224px 0px;
}

.esriWorkspaceIconFolder {
  background-position: -33px 0px;
}

.esriWorkspaceIconFolderOpen {
  background-position: -65px -1px;
}

.esriWorkspaceIconLayer {
  background-position: -97px 0px;
}

.esriWorkspaceIconShapeFile,
.esriWorkspaceIconRaster {
  background-position: -97px -128px;
}

/*.esriWorkspaceIconRaster {
  background-position: -129px -64px;
}*/

.esriWorkspaceIconDatabase {
  background-position: -193px -96px;
}